vich_uploader:
    db_driver: orm

    mappings:
        courses:
            uri_prefix: /images/courses
            upload_destination: '%kernel.project_dir%/public/images/courses'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true

        avatar:
            uri_prefix: /images/avatar
            upload_destination: '%kernel.project_dir%/public/images/avatar'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
